{
  orderId = "00-00884-095";
  satellite = "LANDSAT-7";
  sensor = "ETM+";
  orbitSense = 'D';
  productInfo = 
  {
    inputDatasetId = "/data2/ftpdata/rsi-0764";
    productDatasetId = "n/a";
    productGenTime = "2000 12 18 09:44:23.000";
    outputMediaType = "CD";
    outputFormat = "HDF";
    mediaInterleaving = "BSQ";
  }
  imageInfo = 
  {
    browseImageFilePath = ".././00-00884-095_";
    startTime = "2000 08 09 16:10:24.035";
    endTime = "2000 08 09 16:10:50.503";
    centreTime = "2000 08 09 16:10:32.702";
    centreLocation = 
    {
      latitude = 5.310505645346888e+01;
      longitude = -8.083787607285032e+01;
    }
    corners = 
    {
      upperLeft = 
      {
        latitude = 5.409148284831707e+01;
        longitude = -8.195366852822480e+01;
      }
      upperRight = 
      {
        latitude = 5.367272653598553e+01;
        longitude = -7.909041326515938e+01;
      }
      lowerRight = 
      {
        latitude = 5.210851361423881e+01;
        longitude = -7.977222304259868e+01;
      }
      lowerLeft = 
      {
        latitude = 5.251231825903444e+01;
        longitude = -8.253897350505366e+01;
      }
    }
    productFramingMethod = "Path Row";
    path = 21;
    row = 23;
    sceneShift = 0;
    productOrientation = "Satellite";
    numLines = 6000L;
    numPixels = 6464L;
    pixelSpacing = 3.000000000000000e+01;
    lineSpacing = 3.000000000000000e+01;
    width = 1.939200000000000e+02;
    height = 1.800000000000000e+02;
  }
  correctionLevel = "Systematic Geocorrection";
  correctionParams = 
  {
    mapProjection = "UTM";
    zoneNumber = 17;
    earthEllipsoid = "NAD83";
    resamplingKernel = "CC";
    elevationCorrection = "None";
    baseElevation = 0.000000000000000e+00;
    lineSpacing = 3.000000000000000e+01;
    pixelSpacing = 3.000000000000000e+01;
  }
  opticalParams = 
  {
    sensorInfo = 
    {
      offNadirAngle = 4.413296392109840e-02;
      sunAzimuth = 1.513437875281785e+02;
      sunElevation = 5.019884103559889e+01;
    }
    processingInfo = 
    {
      bandsProcessed = 
      [
        "1";
        "2";
        "3";
        "4";
        "5";
        "6";
        "7";
        "8";
        "9";
      ]
    }
  }
}
